/***************************************************
Global
****************************************************/
HTML { width: 100%; min-height: 100%; /*overflow: hidden;*/ }
BODY { /*overflow: hidden;*/ width: 100%; min-height: 100%; }
.row { max-width: 1200px; }
#aspnetForm { padding: 0; margin: 0; overflow-x: hidden; width: 100%; height: 100%; }
.clearFix:after { display: block; content: ""; width: 0; height: 0; clear: both; }
SELECT:focus, OPTION:focus, OPTION { border-color: #E7E7E7; box-shadow: #e7e7e7; border: 1px solid #E7E7E7; outline: none; }
SELECT::-ms-expand { display: none; }
.inline-list > li > * {
    display: inline;
}
@media all and (min-width: 640px) {
	.tableStyle { display: table; width: 100%; }
	.tableStyle > .column, .tableStyle > .columns, .tableStyle > * { display: table-cell !important; vertical-align: top; float: none !important; }
}
IFRAME { background: #FFF9F0; }
.imgBox { text-align: center; }
.imgBox A { /*display: inline-block;*/ }
.imageBox.clearView IMG { box-shadow: 0 1px 5px -3px #333; }
.breadCrumbs { text-align: right; margin-left: -15px; font-size: 12px; vertical-align: middle; display: block; height: 80px; padding-top: 45px; }
.breadCrumbs A { color: #fff; padding-right: 10px; padding-left: 10px; }
.breadCrumbs A:hover { color: #000; }
.breadCrumbs A[href="/"] { color: #fff; font-weight: bold; padding-left: 15px !important; }
@media all and (max-width: 640px) {
	.text-right { text-align: initial !important; }
}
LABEL { display: inline-block; }
.pageContent { max-width: 1200px; width: 100%; margin: 0px auto; }
.pageContent:after { content: ""; clear: both; }
.segment, .row.segment { margin-top: 20px; /*margin-bottom: 15px;*/ }
.inner { padding: 0 5%; min-height: 90px; }
@media all and (max-width: 1240px) {
	.segment, .row.segment { padding-left: 0.9375rem; padding-right: 0.9375rem; }
	.segment .segment, .row.segment .segment { padding-left: 0; padding-right: 0; }
}
[class*="theme-"].segment { padding-top: 15px; padding-bottom: 15px; margin-top: 0px; margin-bottom: 0px; }
[class*="theme-"].inner { padding-top: 15px; padding-bottom: 15px; }
.outer { position: relative; /*overflow: hidden;*/ }
.outer:after { content: ""; clear: both; }
[class*="overlay"] { position: absolute; /*padding: 5px;*/ bottom: 0px; }
[class*="overlay"]:not([class*="large"]) { width: 100%; }
[class*="overlay"] > * { line-height: 1; margin: 0px; }
[class*="overlay-top"] { top: 0; bottom: initial; }
.center { text-align: center; }
IMG.center { display: block; margin: 0 auto; }
IMG.right { margin-left: 3px; }
IMG.left { margin-right: 3px; }
.Flexible-container > * { width: 100%; }
P:first-child { margin-top: 0; }
small {color:red !important; padding-left:5px;}
/***************************************************
Buttons
****************************************************/
[class*="button"], INPUT[type=submit], BUTTON { border: 0px solid; display: inline-block; padding: 10px 30px 10px; margin: 0; line-height: 1; font-size: 12px !important; font-weight: normal !important; color: #FFF; background: #000; font-family: 'Oxygen', sans-serif; }
BUTTON:hover, [class*="button"]:hover, .button:focus, [class*="button"][class*="-checkout"]:hover, [class*="button"][class*="-checkout"]:focus { background: #E7E7E7 !important; color: #474747 !important; transition: background-color 300ms ease-out; }
[class*="button"] > IMG, INPUT[type=submit] > IMG, BUTTON, BUTTON:hover > IMG, [class*="button"]:hover > IMG { width: 20px !important; height: 20px; border: none !important; float: right !important; margin-left: 20px !important; margin-right: -10px; }
[class*="button"][class*="-black"] { background: #333 linear-gradient(#777, #333); color: white; }
[class*="button"][class*="-gray"] { color: #959595; background: none; padding: 5px 5px 7px 10px !important; border-left: 1px solid #959595; border-radius: 0; font-size: 12px !important; display: inline; }
[class*="button"][class*="-white"] { background: #333 linear-gradient(#FDFDFD, #DDD); color: #333; border: #E2E2E2 solid 1px; box-sizing: border-box; }
[class*="button"][class*="-add"] { font-size: 18px !important; font-family: 'Oxygen', sans-serif; padding: 10px 40px; background: #FFDD00; border-radius: 2px; margin-right: 10px; height: 35px; min-width: 190px; }
[class*="button"][class*="-checkout"] { font-size: 12px !important; font-family: 'Oxygen', sans-serif; padding: 10px 30px 10px; background: #ED1C24 !important; text-align: center; }
[class*="button"][class*="-checkout"] > A { color: #FFF; font-weight: normal; }
@media all and (max-width: 640px) {
	[class*="button"], INPUT[type=submit], BUTTON { display: block; width: 100%; margin: 5px 0; padding: 15px 14px; }
	INPUT[type="text"], INPUT[type="password"], INPUT[type="date"], INPUT[type="datetime"], INPUT[type="datetime-local"], INPUT[type="month"], INPUT[type="week"], INPUT[type="email"], INPUT[type="number"], INPUT[type="search"], INPUT[type="tel"], INPUT[type="time"], INPUT[type="url"], TEXTAREA { padding: 15px; }
}
/***************************************************
Header
****************************************************/

@media all and (max-width: 320px) {
    .pre-header .HomeHeaderContactMessageOne {
    width: 280px;
    overflow:hidden!important;
    text-overflow: ellipsis;
    white-space:nowrap;
    font-size:11px!important;

    
}
}
@media all and (max-width: 1026px) {
    .pre-header {
        height: 60px!important;
    }
	.pre-header .column { padding: 0 !important;  }
        .pre-header .inline-list {
        float: left!important;
    }
    .pre-header .HomeHeaderContactMessageOne {
        margin-top:5px!important;
        margin-left:5px;
        margin-right:5px;
    }
    
}
.pre-header { left: 0; right: 0; top: 0; z-index: 999999999; height:35px; background-color: #3e3c3d; padding-top:2px; }
.pre-header .searchControl { padding-top: 30px; float: left; }
.pre-header SELECT { font-size: 12px; height: 38px; background-color: #DCDCDC; border: 1px solid #DCDCDC; font-weight: 400; margin-bottom: 0; }
.pre-header A { padding-top: 7px; padding-bottom: 5px; color: #5E5E5E; float: left; font-weight: 400; font-size: 12px; line-height: 2.0; }
    /*.pre-header A > IMG { padding-right: 20px; }*/
    .pre-header .inline-list {
        float: right;
    }

    .pre-header img {
        padding-right: 5px;
        padding-left: 5px;
    }

    .pre-header .inline-list-left {
        float: left;
    }

    .pre-header img {
        padding-right: 5px;
        padding-left: 5px;
    }

    .pre-header .HomeHeaderContactMessageOne {
        padding-top: 2px;
        font-size: 12px;
        color: #9f9f9f;
    }

        .pre-header .HomeHeaderContactMessageOne .inline-list {
            float: left;
        }

        .pre-header .HomeHeaderContactMessageOne li span, .pre-header .HomeHeaderContactMessageOne li a {
            padding-top: 2px;
            font-size: 12px;
            color: #fff;
        }

    .pre-header .HomeHeaderContactMessageTwo li span, .pre-header .HomeHeaderContactMessageTwo li a {
        padding-top: 2px;
        font-size: 12px;
        color: #fff;
    }

.pre-header STRONG { font-weight: 800; }
/*Header*/
HEADER H1 { padding-top: 10px; padding-bottom: 10px; line-height: 0; }
HEADER H1 A {  width: 100%; display: inline-block; white-space: nowrap; overflow: hidden; }
HEADER H1 A IMG { display: block; padding-left:5px; padding-right:5px; }
HEADER H1 A SPAN { margin-left: 100%; }
HEADER .tableStyle { padding-top: 5px; margin-bottom: -5px !important; }
HEADER .tableStyle SPAN P { font-size: 12px; padding-left: 20px; line-height: 1.2; }
#HomeHeaderContactMessageOne P:nth-child(1) {
    margin-bottom: 8px;
    width: 145px;
    height: 30px;
    padding: 11px 0px 0 50px;
    background: url(../../../Data/Default/TemplateImages/phoneIcon.png) no-repeat 10px 5px;
}

#HomeHeaderContactMessageTwo P:nth-child(1) {
    margin-bottom: 8px;
    width: 260px;
    height: 30px;
    padding: 11px 0px 0 50px;
    background: url(../../../Data/Default/TemplateImages/emailIcon.png) no-repeat 10px 5px;
}

#HomeHeaderContactMessageTwo A {
    color: black;
}
HEADER .fb-like { padding-left: 20px; }
HEADER .fb-like IFRAME { margin-top: -13px; background-color: #FFDD00 !important; }
/***************************************************
FOOTER
****************************************************/
.pre-footer { padding-top: 20px; padding-bottom: 20px; }
.pre-footer .QuoteMessage { padding-top: 5px; }
.pre-footer SPAN { font-size: 20px; font-weight: 100; }

FOOTER H6 {
    color:#fff!important;
    font-size:14px!important;
}

FOOTER H3, FOOTER H2, FOOTER H1, FOOTER H6 { padding-bottom: 25px; }
FOOTER A { color: red; font-size: 12px; }
FOOTER LI P {  
    margin-left:40px; 
    margin-bottom: 15px;
}
FOOTER P { 
    color: #818181 !important; 
    font-weight: normal; 
    font-size: 12px; 
}

FOOTER A:hover { color: #686868; }
FOOTER img {
    padding-right:10px;
    float:left;
}

.upToTopDiv { position: relative; }
@media all and (min-width: 1590px) {
     .upToTopButton { position: absolute; right: -15%; top: -60px; }
}

@media all and (max-width: 1590px) {
     .upToTopButton { position: absolute; right: 2%; top: -60px; }
}

@media all and (max-width: 744px) {
     .upToTopButton { position: absolute; right: 2%; top: -60px; }
}

FOOTER .footerPagesList, FOOTER UL { padding: 0; margin: 0; margin-top: -10px; }

FOOTER .footerPagesList LI {
        border-bottom:solid 1px #3c3c3e ;
    margin-right:70px;
}

FOOTER .footerPagesList A {
    padding-left:20px;
}

FOOTER  LI { list-style-position: inside; padding: 1px 0px 3px 0px; list-style: none;}
FOOTER  LI A { text-transform: capitalize; color: #ed1c24  !important; font-size: 12px; font-weight:bold; }
FOOTER .contactDetailsFooter .row { margin-bottom: 20px; }



FOOTER .attributionName {
    color:#fff!important;
}


    FOOTER .testimonialslider {
            margin-right:30px;
    }

FOOTER .attribution {
    padding-top:10px;
}
FOOTER .attribution p {
   
    margin-left: 60px;
    line-height: 0px;
}
FOOTER .footerquote {
        position: relative;
          min-height:190px;
          max-height:270px;
            
}

FOOTER .footerquote p {
    background:#323232;
    margin-left:0!important;

    padding:20px;
    color:#9d9d9d!important;
   max-height:190px;
   overflow:auto;

   text-overflow: ellipsis;
  
}

FOOTER .footerquote:after {
	top: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-width: 30px 0px 0 20px;
    border-color: #323232 transparent transparent transparent;
	margin-left: -30px;
}

    FOOTER #nav3 {
        top: -50px;
        margin-right:10px;
        z-index:9999;
        position:relative;
    }

FOOTER #nav3 SPAN { vertical-align: middle; width: 10px; height: 10px; font-size: 1px; display: inline-block; cursor: pointer; padding-top: 10px !important; background: transparent url(../../Data/Default/TemplateImages/sliderNav.png) no-repeat !important; }
FOOTER #nav3 SPAN.cycle-pager-active { width: 10px; height: 10px; background: transparent url(../../Data/Default/TemplateImages/sliderNavActive.png) no-repeat !important; }


.post-footer {
    padding-top: 0!important;
}
/*.post-footer SPAN { font-size: 12px; margin-left: 15px; margin-right: 15px; }*/
.post-footer li, .post-footer P {color:#3c3c3e; font-size:12px;}
.post-footer A { padding-left:15px;color: #a1a1a3; }
@media all and (max-width: 540px) {
     .post-footer A { padding-left:0px!important; }
}
.post-footer P { margin: 0;}

.post-footer hr {border: solid #3c3c3e;border-width: 1px 0 0;margin: 0px 15px 2.1875rem;}

/***************************************************
Navigation
****************************************************/
.top-bar .toggle-topbar.menu-icon A { text-indent: -200%; }
.navContainer { position: relative; z-index: 1000; overflow: visible; margin-top:20px; }
.navContainer .top-bar-section UL { background: transparent; font-family: 'Oxygen', sans-serif; }
.navContainer > * > UL > LI { float: none; display: inline-block; color: white; }
.top-bar-section .dropdown LI { color: inherit; }
.navContainer .top-bar-section UL LI:hover > A { background: transparent; }
.navContainer .top-bar-section UL LI A { line-height: normal; padding: 0px; color: inherit; font-weight: bold; font-size: inherit; text-decoration: inherit; background: transparent; display: inline-block; }
.navContainer .top-bar-section UL LI A:hover { background-color: transparent; }
.navContainer .top-bar-section UL LI:hover { background-color: transparent; }
HEADER .navContainer .top-bar { background: transparent; /*margin-right: 50px;*/ }
HEADER .navContainer .top-bar-section > UL { height: 52px !important; display: table; width: 100%; }
HEADER .navContainer .top-bar-section UL.dropdown { background: rgba(41, 41, 41, 0.9); }
HEADER .navContainer .top-bar-section UL.dropdown LI { text-align: left; border-width: 0 0 1px; padding: 5px 35px; }
HEADER .navContainer .top-bar-section UL > LI { color: #FFF; }
HEADER .navContainer .top-bar-section > UL > LI { display: table-cell; vertical-align: middle; float: none; }
HEADER .navContainer .top-bar-section > UL > LI A { color: #414141; position: relative; font-size: 14px; white-space: nowrap; padding: 0px; font-weight: bold; text-transform: uppercase; }
HEADER .navContainer .top-bar-section > UL > LI > A { text-align: center; }
HEADER .navContainer .top-bar-section > UL > LI > A:hover:before, HEADER .navContainer .top-bar-section > UL > LI.active-page > A:before { content: ""; display: block; width: 0px; height: 0px; position: absolute; bottom: 0; left: 50%; margin-left: -6px; }
HEADER .navContainer .top-bar-section > UL > LI > A:hover:before { border-color: transparent transparent transparent transparent; }
HEADER .navContainer .top-bar-section .dropdown LI A { color: white; }
HEADER .navContainer .top-bar-section > UL > LI.active-page > A, HEADER .navContainer .top-bar-section > UL > LI.active-page > A:hover { color: #ED1C24 !important; }
HEADER .navContainer .top-bar-section > UL > LI UL > LI:hover { background: rgba(41, 41, 41, 0.8); color: white; }

HEADER .navContainer .top-bar-section > ul > li.active-page > a:before {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border: 10px solid;
     border-color: #ED1C24 transparent transparent transparent;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -9px;
    top: 25px;
}

HEADER {
    margin-bottom: -20px!important;
}
@media all and (max-width: 1025px) {
	.navContainer { margin-top: 0px !important; padding-bottom: 10px;}
}
@media all and (min-width: 745px) {
	.top-bar { height: auto; }
	.top-bar-section .has-dropdown > A { padding-right: 0 !important; }
	.navContainer UL LI.has-dropdown > A:after { position: static; display: inline-block; margin: 0 0 -5px 3px; content: ""; width: 0; height: 0; border: inset 7px; border-color: #414141 transparent transparent transparent; border-top-style: solid; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
	.navContainer UL LI.has-dropdown.active-page > A:after { border-color: white transparent transparent transparent; }
}
@media all and (max-width: 744px) {
	.top-bar .title-area { height: 30px; background-color:#3e3c3d!important; }
	.top-bar .toggle-topbar.menu-icon { }
	HEADER .navContainer { margin-top: 0px !important; }
	.top-bar.expanded .title-area { background: #474747; }
	HEADER .navContainer .top-bar-section > UL > LI.active-page > A:before { border-color: transparent transparent transparent transparent; top: 0px; }
	HEADER .navContainer .top-bar-section > UL { padding: 10px; border: 0; }
	HEADER .navContainer .top-bar-section UL > LI { display: block; /*background: linear-gradient(white, #fdfdfd);*/ border: #F2F2F2 solid; border-width: 0 0 1px; }
	HEADER .navContainer .top-bar-section .dropdown LI A, HEADER .navContainer .top-bar-section .dropdown LI.title { color: #414141; }
	HEADER .navContainer .top-bar-section UL > LI A { border-color: transparent; display: block; border-radius: 0px; line-height: 1.2; padding: 7px 2.5%; text-align: left; }
	HEADER .navContainer .top-bar-section UL.dropdown { border: 0; background: #FFF; }
	HEADER .navContainer .top-bar-section > UL > LI UL > LI:hover { background: #FFF; }
	.top-bar-section .dropdown LI.title { color: white; }
	.top-bar-section .dropdown LI.title H5 { margin: 0; text-transform: uppercase; }
	.top-bar-section .dropdown LI.title H5 A { color: inherit; }
	.top-bar-section .has-dropdown > A:after { border-color: transparent transparent transparent #414141; display: inline-block; position: relative; left: 10px; }
	HEADER .navContainer .top-bar-section > UL > LI.active-page > A { border-top-width: 0; }
}
/***************************************************
Quick Search
****************************************************/
/***************************************************
Home Page
****************************************************/
.testimonialsList { }
.testimonials-slider { padding-top: 80px; }

.testimonials-slider H5 { color: #fff !important; padding-top:60px; padding-bottom:10px; }
.testimonials-slider P { margin-bottom: 0; }
.testimonials-slider .quote { font-weight: 300; color: #fff!important; font-style:italic; }
.testimonials-slider .attribution {  color: red; padding-top:10px; }
.testimonials-slider LI { list-style: none; width: 100%; }
.testimonials-slider #nav1 SPAN { vertical-align: middle; width: 10px; height: 20px; margin-right: 5px; font-size: 1px; display: inline-block; cursor: pointer; padding-top: 10px !important; background: transparent url(../../Data/Default/TemplateImages/sliderNavWhite.png) no-repeat !important; }
.testimonials-slider #nav1 SPAN.cycle-pager-active { width: 10px; height: 20px; background: transparent url(../../Data/Default/TemplateImages/sliderNavActive.png) no-repeat !important; }
.testimonials-slider { min-height: 350px; }

.servicesdetails { position:absolute; bottom:0; padding-left:15px; }
.servicesdetails img {padding-right:10px;    margin-bottom: 5px;}
.servicesList H3 { font-weight: 300; }
 .servicesList P {
        color: #fff;
        font-weight: 300;
        font-size: 12px;
    }
@media all and (min-width: 1000px) {
    .servicesList A { font-weight: 600; color:#fff; font-size:18px; text-transform:uppercase;}
}

@media all and (max-width: 999px) {
   .servicesList A { font-weight: 600; color:#fff; font-size:12px; text-transform:uppercase;}
}


.homeArrowDiv { padding-top: 20px; }
.homeArrowDiv:after { content: ''; display: block; position: absolute; top: 100%; left: 50%; width: 0; height: 0; border-color: #474747 transparent transparent transparent; border-style: solid; border-width: 20px; margin-left: -20px; }
.HomeFeaturedProducts.inner { min-height: 50px !important; }
@media all and (min-width: 360px) {
	#HomeFeaturedProducts { text-transform: uppercase; background: #FFF; padding-left: 20px; padding-right: 20px; }
}
@media all and (max-width: 360px) {
	#HomeFeaturedProducts { text-transform: uppercase; background: #FFF; }
}
#HomeFeatureBackground { height: 40px; margin-top: 35px; margin-bottom: 30px; padding-top: 10px; }
.pageContent > DIV.theme-white-fullWidth.segment { margin-top: 20px; }

.homeContent h3, .homeContent h5, .homeContent p {
    text-align: center;
}

.homeContent h3 {
    font-size:30px;
    color:red;
    /*font-weight:bold;*/
}

.homeContent h5 {
    font-size:16px!important;
    color:#505050!important;
    font-weight:bold!important;
}
.homeContent p {
    font-size:14px!important;
    color:#505050;
}
.page-content {
    padding-bottom:30px;
}

.specialist-list {
  margin-left: 5px;
}

.specialist-list LI {
  background: url(../../Data/Default/TemplateImages/listCheckMark.png) no-repeat left center;
  padding: 15px 60px 15px 60px;
  list-style: none;
  margin: 0;
  width:365px;
  color:#fff;
  font-size:14px;
  height:60px;
}



/***************************************************
Featured Categories
****************************************************/
.CategoryList LI { float: none; display: inline-block; width: 49.4%; }
@media only screen and (min-width: 40.063em) {
	.CategoryList LI { float: none; display: inline-block; width: 32.5%; }
}
/*************************************************
CONTENT PAGE
/**************************************************/
@media all and (min-width: 744px) {
	.content { min-height: 400px; margin-top: -50px; }
}

@media all and (max-width: 645px) {
    .page-content img {
    padding-bottom:5px;padding-top:5px;
    }
}

.content STRONG { margin-right: 10px; }
.content H5 { color: #414141 !important; font-size: 16px !important; }
.content H4 { font-size: 18px !important; }
.content LI { list-style-position: inside; }
.content IFRAME { margin-top: 20px; }
/*************************************************
CONTACT PAGE
/*************************************************/
LABEL { font-weight: bold; }
.contact-form P { font-size: 12px; }
.contact-required { padding: 12px 0 0 30px; }
.button-contact-submit IMG { margin-top: 8px; }
.contact-us { background-color: #fff; padding-left: 10px; padding-right: 10px; padding-top: 10px; }
    .contact-form .button {
        background-color: red;
    }

.contact-form {
    padding-bottom: 60px;
}
.contact-us .dealerlink { margin-bottom: 10px; }
.contact-us h1 { color: red !important; text-align:left; font-size:34px!important; }
.contact-us table tr th, .contact-us table tr td {
    padding:0;
}
.contact-us table {
    margin-top:20px;
    border:none;
}
.contact-us table tr:nth-of-type(even) {
    background-color: transparent !important;
}



/*************************************************
Search / Product Lists
/**************************************************/
.thin .breadCrumbs { height: 30px; }
/*************************************************
ProductList Pages
/**************************************************/
.theme-grey INPUT[type=text] { font-size: 12px; height: 25px !important; vertical-align: middle; margin: 0; border-radius: 0; color: #FFF; float: right; margin-right: 15px !important; margin-top: 7px; height: 20px; /*width:90px;*/ color: #000 !important; }
.theme-grey INPUT[type=submit] { float: right; margin-right: -40px; margin-top: -2px !important; color: #000 !important; }
.theme-grey .quickSearch INPUT[type=submit] { background: transparent url(../../Data/Default/TemplateImages/searchIconGray.png); }
.category-item-container > .outer > .inner { text-align: center; font-size: 12px; }
.category-item-container > .outer > .imgBox { }
.CategoryTitle { text-transform: uppercase; margin-top: 40px; margin-bottom:40px; font-size: 18px; font-weight: normal; text-align:left!important; color:#000!important;}
.categoryImage { margin-right: -500px !important; position: relative; padding-left: 10px; padding-right: 10px; }
.categoryImage IMG { float: right; }
P.categoryDescription:first-child:first-letter { float: left; font-size: 3.4em; margin-top: -0.2em; font-weight: 500; line-height: 1; vertical-align: text-top; }
UL.pagination { margin: 0; text-align: right; }
UL.pagination LI { float: none; display: inline-block; }
UL.pagination LI.current A, UL.pagination LI.current A:hover { background-color: #ED1C24; color: #000; }
.product-list { text-align: center; }
/*Product image on all product lists*/
.product-image { max-width: 200px; position: relative; right: 0; top: 0; margin-right: auto; margin-left: auto; }
.product-list #Img1 { position: relative; right: 0; top: 0; }
.product-list #Img2 { position: absolute; right: 0; top: 0; margin: 1% 1% 0 0; }
.product-list #Img3 { position: absolute; right: 0; top: 0; opacity: 0; -webkit-transition: opacity .35s ease; -moz-transition: opacity .35s ease; }
.product-list #Img3:hover { position: absolute; right: 0; top: 0; opacity: 0.8; }
.product-list LI DIV.segment { position: relative !important; }
.product-list LI DIV.outer { overflow: hidden; }
.product-list LI .price { font-size: 18px; font-weight: bold; min-height: 42px; text-align: center; }
.product-list LI .price > *:after { font-size: 10px; content: "\00a0incl\00a0GST\00a0NZD"; text-align: center; }
.product-list LI .price .salePrice { text-align: center; }
.product-list LI .price .RegularPrice { text-decoration: line-through; font-size: 10px; color: #666; text-align: center; }
.product-list LI H5 { font-size: 12px; line-height: 1.1; min-height: 2em; text-align: center; font-family: 'Open Sans', sans-serif; font-weight: bold; text-transform: uppercase; }
.product-list LI P { margin-bottom: 0 !important; text-transform: capitalize; }
.product-list LI .viewButton { border-top: #E1E1E1 solid 1px; text-transform: uppercase; font-weight: bold; font-size: 14px; background-color: #F5F5F5; display: inline-block; padding: 10px 0; text-align: center; width: 100%; }
.product-list LI .viewButton:hover { background-color: #F8F8F8; }
/*************************************************
Product Page
/**************************************************/
@media all and (max-width: 640px) {
	.productPage { padding: 0 20px !important; }
}
.specImage { padding-top: 20px; }
.RelatedProductsPanel { min-height: 500px; }
.productPage P { line-height: 1.5; }
.currentPrice { font-size: 18px; color: #FFF; background: black; padding: 5px 10px; font-family: 'Oxygen', sans-serif; display: inline-block; min-width: 190px; text-align: center; }
.RegularPrice { font-size: 18px; text-decoration: line-through; color: #000; padding: 5px 15px; font-family: 'Oxygen', sans-serif; background: #FFDD00; display: inline-block; }
.productPage .imgBox { /*border: 1px solid #cbcbcb;
    height: 330px;
    line-height: 330px;*/ }
.productPage .imgBox IMG { max-height: 330px; }
.productLinks { vertical-align: middle; }
.productLinks IMG { padding-right: 10px; }
.productDetails { padding-left: 20px !important; }
.shortDescription { text-transform: uppercase; font-weight: bold; }
.productPage .productDetails UL, .productPage .productDetails P { font-size: 15px; font-weight: 300; }
.productPage .productDetails UL { margin-bottom: 0; }
.productPage .productDetails UL LI { list-style-position: inside; padding: 1px 0px 0px 30px; list-style: none; background: url(../../../Data/Default/TemplateImages/list-indicator.png) no-repeat left center; margin-left: -20px; }
.desctription { line-height: 1.4 !important; }
.productPage .productDetails TABLE TH { color: #FFF; font-weight: 400; background: #474747; border: 1px solid #FFF; }
.productPage .productDetails TABLE TD { background: #F3F3F3; border: 1px solid #FFF; }
.quantity LABEL + INPUT { display: inline-block !important; margin: 0 0 0 1em; width: auto; }
.productDocuments { list-style: none; display: inline; }
.productDocuments LI { float: left; padding-right: 10px; padding-bottom: 10px; width: 16.66%; text-align: center; }
.productDocuments IMG { display: block; margin: 0 auto; }
.RelatedProductTitle > SPAN { background: #FFF; padding: 0 20px; }
.stock-message { color: red; }
.ImgCaption { text-align: center; }
/*************************************************
CHECKOUT
/**************************************************/
.checkout-table { width: 100%; }
.checkout-tax-message { margin-bottom: 0; }
.Steps { color: grey; padding-bottom: 15px; }
.Steps .Active { color: black; }
.Steps SPAN { margin-left: 10px; }
/*************************************************
QUICKJOIN NEWSLETTER
/**************************************************/
.TextBox { display: inline-block !important; max-width: 140px !important; }
#JoinNewsletter { max-width: 220px; }
#JoinNewsletterSecoundDiv P { margin-bottom: 0px; }
/*************************************************
Other
/**************************************************/
/*quickSearch*/
.quickSearch { position: relative; margin-top: -5px; margin-left: -15px; height: 25px; }
.quickSearch INPUT[type=submit] { width: 16px; padding: 0px; text-indent: 100%; position: absolute; height: 16px; display: inline-block; background: transparent url(../../Data/Default/TemplateImages/searchIcon.png); right: 32px; top: 50%; margin-top: -6px; color: black; }
.search-label { line-height: 15px; height: 15px; padding: 0; margin: 0; }
/* &aside*/
.AspNet-TreeView-Hide, .AspNet-TreeView-Expand, .AspNet-TreeView-Collapse { display: none; }
.AspNet-TreeView UL { padding: 0; margin: 0; }
.AspNet-TreeView UL LI:not(:first-child), .AspNet-TreeView UL:not(:first-child) { border-top: 1px solid #E7E7E7; }
.AspNet-TreeView UL LI { /*text-transform: uppercase;*/ font-family: 'Oxygen', Arial, helvetica, sans-serif; font-size: 13px; /*font-weight: 800;*/ list-style: none; display: block; overflow: auto; }
[class*="theme-"] .AspNet-TreeView UL LI A { color: inherit; display: block; text-decoration: none; padding: 10px 20px; }
.AspNet-TreeView UL LI IMG { display: none; }
.AspNet-TreeView > UL > .AspNet-TreeView-ChildSelected { }
.AspNet-TreeView > UL > LI.AspNet-TreeView-Selected { background-color: #F3F3F3; color: #292929 !important; font-weight: 800; }
.AspNet-TreeView > UL > LI.AspNet-TreeView-Selected > A, .AspNet-TreeView > UL > .AspNet-TreeView-ChildSelected > A { /*background-color: #b01519;*/ }
.AspNet-TreeView > UL > LI.AspNet-TreeView-ChildSelected > UL LI.AspNet-TreeView-Selected { position: relative; font-weight: 800; }
.AspNet-TreeView > UL > LI.AspNet-TreeView-ChildSelected > UL LI.AspNet-TreeView-Selected:before { position: absolute; top: 5px; /*margin-top: -5px;*/ content: ""; display: inline-block; height: 0; width: 0; /*border: 5px solid;
        border-color: transparent transparent transparent #ec2037;*/ }
.AspNet-TreeView > UL > LI.AspNet-TreeView-ChildSelected > UL LI.AspNet-TreeView-Selected > A { /*color: #ec2037 !important;*/ }
LI.AspNet-TreeView-Selected A { color: inherit !important; }
.AspNet-TreeView LI > UL { margin: 0px; }
.AspNet-TreeView LI > UL > LI { font-size: 13px; text-transform: capitalize; /*line-height: 1;*/ /*padding-left: 10px;*/ font-weight: normal; list-style-position: inside; }
@media all and (max-width: 400px) {
	/*[class*="block-grid"] {
	        margin: 0;*/
}
/*[class*="block-grid"] li {
            padding: 0 0 15px;
            width: 100%;*/
/*[class*="block-grid"] li img {
                margin: 0 auto;
                display: block;*/
/*H1, H2 { text-align: center; }*/
/*All inputs*/
INPUT[type="text"], INPUT[type="password"], INPUT[type="date"], INPUT[type="datetime"], INPUT[type="datetime-local"], INPUT[type="month"], INPUT[type="week"], INPUT[type="email"], INPUT[type="number"], INPUT[type="search"], INPUT[type="tel"], INPUT[type="time"], INPUT[type="url"], TEXTAREA 
{ color:#6a6a6a;
    border: none; 
    border-radius: 0px; 
    background-color:#f5f5f5;
    -webkit-box-shadow: inset 20px 20px 20px -21px rgba(219,219,219,1);
-moz-box-shadow: inset 20px 20px 20px -21px rgba(219,219,219,1);
box-shadow: inset 20px 20px 20px -21px rgba(219,219,219,1);

}
/*ROYAL SLIDER*/
.royalSlider { width: 100%; }
.rsContainer { border: 1px solid #ACACAC; }
.royalSlider .rsGCaption { right: 1rem; left: 1rem; padding: 15px; text-align: center; font-size: inherit; }
.royalSlider .rsGCaption > * { margin: 0; }
.rsDefault .rsThumb { background-color: blue; }
.rsDefault .rsThumb.rsNavSelected { background: none; }
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs { background-color: #FFF; color: #556570; }
@media all and (max-width: 380px) {
	.verySmall-block-grid-1 > LI { width: 100%; clear: both; }
}
